/* @override 
	http://unicodelookup.com/bias.css
	http://x.unicodelookup.com/bias.css
	http://unicodelookup.lg1x3.simplecdn.net/bias.css
*/

/* @group Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* @end */

/* @group Fundamentals */
body {	
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background-color: #8cadbd;
	font-size: 0.8em;
	color: #202d4a;
}

a {
	color: #882e38;
	text-decoration: none;
	-border-bottom: 1px dotted #57567f;
}

a:active, a:hover {
	text-decoration: underline;
}

#wrap { /* set the top gradient */
	height: 800px;
	text-align: left;
}

#core {
	width: 850px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	position: relative;
}
/* @end */

/* @group Top bar */
/*  get the backgrounds and main panel to load before JS needs it*/
#header {
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fbackgrounds.png) no-repeat 1000px 1000px;
}
#end {
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fmain-panel-long_02.png) no-repeat 0 0;
}
#header h1 {
	float: left;
	height: 0px;
	width: 124px;
	padding-left: 208px;
	padding-top: 38px;
	margin-top: 9px;
	overflow: hidden;
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fsprites.png) no-repeat -3px -2px;
	margin-left: 6px;
}

#header form {
	float: left;
	margin-top: 11px;
	margin-left: 3px;
	height: 35px;
}

#q {
	float: left;
	width: 430px;
	height: 26px;
	text-align: left;
	font-weight: bold;
	font-size: 1.4em;
	color: #1a1a1a;
}

#submit {
	border: none;
	width: 33px;
	height: 33px;
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fsprites.png) no-repeat -76px -44px;
	margin: -1px 0px 0px 10px;
	float: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#submit:hover {
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fsprites.png) no-repeat -4px -44px;
}
#submit:active {
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fsprites.png) no-repeat -40px -44px;
}

input {
	padding: 0px;
	display: inline;
	margin: 0;
}

.tl {
	float: left;
	width: 10px;
	height: 68px;
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fbackgrounds.png) no-repeat;

}

.tm {
	float: left;
	height: 68px;
	padding-top: 4px;
	width: 822px;
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fbackgrounds.png) no-repeat -10px 0;
}

.tr {
	float: left;
	width: 18px;
	height: 68px;
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fbackgrounds.png) no-repeat -852px 0;
}

.break {
	clear: both;
}

/* @end */

/* @group Panel */
.ptl {
	margin-right: 47px;
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fbackgrounds.png) no-repeat 0 -118px;
}
.ptr {
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fmain-panel-long_02.png) no-repeat 0 0;
	margin-right: -21px;
	padding-top: 8px;
	padding-left: 11px;	
}
.pbl {
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fbackgrounds.png) no-repeat 0 -80px;
	height: 19px;
}
.pbr {
	height: 19px;
	width: 18px;
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fbackgrounds.png) no-repeat -580px -80px;
	margin-top: -19px;
}

/* @end */

/* @group Results panel */
#results {
	width: 629px;
	position: absolute;
	top: 82px;
	left: 0px;
}
#results .ptr {
	min-height:200px;
	width: 590px;
	background-position: 580px 0;
	background-repeat: repeat-y;
}
#results .pbl {
	width: 580px;
}
#results .pbr {
	margin-left: 580px;
}

/* @end */

/* @group Info panel */
#info {
	position: absolute;
	left: 600px;	
	top: 82px;
	width: 277px;
}
#info .ptr {
	width: 240px;
	background-position: 230px 0;
	background-repeat: repeat-y;
}
#info .pbl {
	width: 230px;
}
#info .pbr {
	margin-left: 230px;
}

/* @end */

/* @group Info */
#info h2 {
	font-size: 1.2em;
	padding-bottom: 3px;
}


#info p, #info ul {
	padding-right: 20px;
	padding-bottom: 8px;
	text-align: left;
	line-height: 120%;
}
#info ul {
	list-style-type: circle;
	list-style-position: outside;
	margin-left: 17px;
}
#info li {
	padding-top: 4px;
} 

/* @end */

/* @group Pagination */
#pagination {
	padding-top: 15px;
	height: 21px;
	padding-bottom: 2px;
}
#pagination a {
	float: left;
	height: 0px;
	overflow: hidden;
	padding-top: 23px;
	width: 25px;
	cursor: default;
	border: none;
}

#pagination .disabled {
	opacity: 0.61;
}

#pagePrev {
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fsprites.png) no-repeat -52px -83px;
	margin-left: 1px;
}
#pagePrev:hover {
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fsprites.png) no-repeat -2px -83px;
}
#pagePrev:active {
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fsprites.png) no-repeat -27px -83px;
}

#pagePrev.disabled:hover, #pagePrev.disabled:active  {
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fsprites.png) no-repeat -52px -83px;
}

#pageNext {
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fsprites.png) no-repeat -52px -112px;
	margin-left: 516px;
}
#pageNext:hover {
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fsprites.png) no-repeat -2px -112px;
}
#pageNext:active {
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fsprites.png) no-repeat -27px -112px;
}

#pageNext.disabled:hover, #pageNext.disabled:active  {
	background: url(/proxy/https%3A%2F%2Ful.c10k.net%2Fsprites.png) no-repeat -52px -112px;
}

/* @end */


/* @group Results */
#results {
}


#results td {
	padding-top: 3px;
	padding-bottom: 2px;
	vertical-align: middle;
	padding-right: 18px;
}

#results tbody tr:hover {
	background-color: #a7c7da;
}

#results td.char {
	text-align: center;
	width: 23px;
	font-weight: normal;
	font-style: normal;
	font-size: 1.3em;
}

#results td.uni {
	width: 275px;
}

#results table {
	width: 567px;
}

#resultInfo {
	padding-top: 4px;
	font-size: 0.85em;
	color: #768189;
	font-weight: normal;
	font-style: normal;
}


/* @end */

#end {
	height: 1px; width: 1px;
	overflow: hidden;
}


